ImagickDraw::getStrokeOpacity
ImagickDraw::getTextAlignment
The ImagickDraw class
PHP Manual

# ImagickDraw::getStrokeWidth

(No version information available, might be only in CVS)

ImagickDraw::getStrokeWidth — Returns the width of the stroke used to draw object outlines

### Description

float ImagickDraw::getStrokeWidth ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the width of the stroke used to draw object outlines.

### Return Values

Returns a double describing the stroke width.

ImagickDraw::getStrokeOpacity
ImagickDraw::getTextAlignment
The ImagickDraw class
PHP Manual